{
  "codename" : "Auto27",
  "handlerobj" : "net.ibizsys.paas.ctrlhandler.ListHandlerBase",
  "createdate" : "2020-08-07 09:43:50",
  "ctrltype" : "LIST",
  "pssfachandlername" : "列表控件处理器",
  "psachandlername" : "列表控件处理器"
}